Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 601849 - bonding: backport code to allow user-controlled output slave detection.
bonding: backport code to allow user-controlled output slave detection.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.1
All Linux
high Severity medium
: rc
: ---
Assigned To: Neil Horman
Hangbin Liu
: FutureFeature, Triaged
: 665816 (view as bug list)
Depends On: 516289
Blocks: 533192 554476 557291
  Show dependency treegraph
 
Reported: 2010-06-08 14:36 EDT by Neil Horman
Modified: 2014-04-29 23:02 EDT (History)
11 users (show)

See Also:
Fixed In Version: kernel-2.6.32-94.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 516289
Environment:
Last Closed: 2011-05-23 16:22:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 07:58:07 EDT

  None (edit)
Comment 2 Neil Horman 2010-06-09 11:24:42 EDT
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2505817

Test build to test out prior to posting
Comment 4 Aristeu Rozanski 2011-01-07 07:40:37 EST
Patch(es) available on kernel-2.6.32-94.el6
Comment 9 errata-xmlrpc 2011-05-23 16:22:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html
Comment 10 Jiri Pirko 2012-03-01 10:29:55 EST
*** Bug 665816 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.